<?php
include "../../inc/inc.koneksi.php";

$kode = $_POST[kode];
$text	= "SELECT * FROM akun_bp WHERE nobb= '$kode' GROUP BY nobb";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);
if ($row>0){
while ($r=mysql_fetch_array($sql)){	
	$data['nobp']	= $r[noakun];
	echo json_encode($data);
}
}else{	
	$data['nobp']	= '';
	echo json_encode($data);
}
?>